Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80938 - anconda bails even though the there are NO *docs* image files in the directory
Summary: anconda bails even though the there are NO *docs* image files in the directory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 16:40 UTC by Sudheer K Parasker
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:08:27 UTC


Attachments (Terms of Use)
The additional info you asked for (deleted)
2003-01-03 22:48 UTC, Sudheer K Parasker
no flags Details

Description Sudheer K Parasker 2003-01-02 16:40:49 UTC
Description of problem:
Anaconda fails while trying to 'Autopartition' a new hard-disk.

Version-Release number of selected component (if applicable):
RedHat Linux 8.0 Images

How reproducible:
Always! (Even though the there are NO *docs* image files in the directory)

Steps to Reproduce:
1. New Hard disk (120GB), created Primary DOS Partition only using full 
available space and formatted it.
2. Copied image (psyche*1.iso thru psyche*5.iso) and MD5sum into a 
directory 'redhat'.
3. Started to load using a floppy disk created using rawrite.
4. Used 'linux text noprobe' at 'boot' prompt.
5. I select 'Server' installation.
6. It goes properly upto where we need to select 'partitioning tools' out 
of 'Autopartition' or 'Disk Druid' or 'fdisk'.
7. The problem occurs when I select either of the methods.

(After this the drive becomes non-readable where-in I have to redo fdisk and 
format it)

Actual results:
Fails saying
       Traceback(most recent call last)
        File "/usr/bin/anaconda", line 694 in?
        intf.run(id, dispatch, configFileData)


Expected results:


Additional info:
I Have HP_Pavilion System, Intel Pentium II, 400 Mhz Processor, 13GB Primary 
HDD, 192 MB RAM. 
Added a western digital 120 GB HDD and am trying to use this hard disk 
exclusively for Linux.

Comment 1 Michael Fulbright 2003-01-02 21:39:50 UTC
Are you given the option to write out an error log when the installation fails?
If so please attach as that will help us diagnose the issue.

Comment 2 Sudheer K Parasker 2003-01-03 22:48:19 UTC
Created attachment 89112 [details]
The additional info you asked for

Comment 3 Michael Fulbright 2003-02-07 20:28:39 UTC
Were you trying to install to the partition containing the ISO images by chance?

Comment 4 Michael Fulbright 2003-02-27 17:08:27 UTC
Closing due to inactivity - please reopen if you have additional information to
add to this report.


Note You need to log in before you can comment on or make changes to this bug.